body .btn-arrow {
  margin: 0 !important;
  padding: 0 !important;
  background: transparent !important;
  color: inherit !important;
  border: 0 !important;
  display: inline-flex !important;
  align-items: center !important;
}

.button-holder {
  padding: 0 !important;
}

span.ic {
  line-height: 0;
  margin-left: 10px;
  position: relative;
  left: 0;
}

body .btn-arrow * {
  transition: all .3s ease;
}

a:hover span.ic {
  left: 5px;
}

body .btn-arrow:hover {
  color: #FE7A0C !important;
  background: transparent !important;
}

.button span.tx {
  text-decoration: underline;
}

.sr-cards-holder {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -18px;
  justify-content: space-between;
  gap: 60px 0;
  position: relative;
}

.sr-cards {
  width: 50%;
  padding: 0 18px;
  max-width: 420px;
}

.sr-cards-inner a {
  display: flex;
  align-items: center;
  color: inherit;
}

.sr-icon {
  position: relative;
  line-height: 0;
}

.sr-cards-inner a:hover img.main-img {
  display: none;
}

img.hovered-iamge {
  display: none;
}

.sr-cards-inner a:hover img.hovered-iamge {
  display: inline-block;
}

.sr-content {
  width: calc(100% - 92px);
  padding-left: 50px;
}

.sr-content h4 {
  margin-top: 0 !important;
  font-size: 20px;
  color: inherit;
  font-weight: 400 !important;
  transition: all .3s ease;
}

.sr-cards-holder:after, .sr-cards-holder:before {
  display: block;
  content: '';
  background: #D2D2D2;
}

.sr-cards-holder:after {
  width: 1px;
  height: 100%;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}body 

.sr-cards-holder:before {
  height: 1px;
  width: 100%;
  top: 50%;
  position: absolute;
  transform: translateY(-50%);
}

.sr-content span.btn-arrow {
  transition: all .3s ease;
  margin-top: -25px !important;
  display: flex !important;
  opacity: 0;
}

a:hover .sr-content span.btn-arrow {
  margin-top: 0 !important;
  opacity: 1;
}

a:hover .sr-content h4 {
   font-weight: bold !important; */
/*   font-size: 22px; */
}

.sr-content h4 {
  margin: 0 0 0;
}

.sr-cards-inner {
}

body .sr-cards-holder:before {
  width: 90%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.sr-cards {
  transition: all .3s ease;
  padding: 29px 40px;
  max-width: 43%;
  border-radius: 12px;
  overflow: hidden;
  position: relative;
}

.sr-cards:before {
  height: 100px;
  width: 100px;
  content: '';
  display: block;
  border-left: 2px solid #F28021;
  position: absolute;
  top: 0;
  left: 0;
  border-top: 2px solid #F28021;
  border-radius: 12px 0 0 0;
  transform-origin: top left;
  transform: scale3d(1, 0, 0);
  transition: all .3s ease;
}

.sr-cards:hover {
  box-shadow: 0px 11px 47.5px 0px #00000012;
  background: #fff;
}

.sr-cards-holder:hover:after, .sr-cards-holder:hover:before {
  opacity: 0;
}

.sr-cards-holder:after, .sr-cards-holder:before {
  transition: all .3s ease;
}

.sr-cards:hover:before {
  transform: scale3d(1, 1, 1);
}

@media (max-width:767px){
  .sr-cards {
    width: 100%;
    max-width: 200%;
  }

  .sr-cards-holder:after, .sr-cards-holder:before {
    display: none;
  }

  .sr-cards-inner a {
    flex-direction: column;
    text-align: center;
    gap: 20px;
    justify-content: center;
    align-items: center;
  }

  .sr-content {
    width: 100%;
    padding: 0;
    display: flex;
    justify-content: center;
    flex-direction: column;
  }

  .sr-content span.btn-arrow {
    margin-left: auto !important;
    margin-right: auto !important;
  }
}